=== debian/control ===
Source: ros-lunar-rosdoc-lite
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://wiki.ros.org/rosdoc_lite
Standards-Version: 3.9.2

Package: ros-lunar-rosdoc-lite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, doxygen, python-catkin-pkg, python-epydoc, python-kitchen, python-rospkg, python-sphinx, python-yaml, ros-lunar-genmsg
Description: This ROS package wraps documentation tools like doxygen, sphinx, and epydoc, making it convenient to generate ROS package documentation.
 It also generates online documentation for the ROS wiki.
